Bug 632979 - [hi_IN] Translation "Begineer" is used in wizard, but not label. (Screenshot attached)
[hi_IN] Translation "Begineer" is used in wizard, but not label. (Screenshot ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-firewall (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Thomas Woerner
QE Internationalization Bugs
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-12 06:39 EDT by A S Alam
Modified: 2013-07-02 21:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prior to this update, the Hindi translation was incomplete. As a result, certain messages were displayed in English. With this update, the missing messages have been added to the translation.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-31 05:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Yellow Line repesent issue (24.77 KB, image/png)
2010-09-12 06:40 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2010-09-12 06:39:20 EDT
Description of problem:
While start Wizard for Firewall, there is Entry called "Begineer", which is translated, but label below that used "Begineer" in English. So it is un-matched with string. Please check Screenshot for more detail.

Version-Release number of selected component (if applicable):
system-config-firewall-1.2.27-1.el6.noarch

How reproducible:
Eveytime

Steps to Reproduce:
1. run system-config-firewall in Hindi (hi_IN.UTF-8)
2. Options-> Start Configuration Wizard
3. Click 'Forward'->'Forward'-> (User Skill Level)
4. Check Entry in Drop-Down list
5. Check Label below that
  
Actual results:
"Beginner" is Translated at one place, in Label it is not.

Expected results:
Both should be same either translated or Not translated

Additional info:
Comment 1 A S Alam 2010-09-12 06:40:05 EDT
Created attachment 446735 [details]
Yellow Line repesent issue
Comment 3 Ankit Patel 2010-09-13 02:49:28 EDT
Hi Rajesh,

Can you please correct the translations for "Begineer" in upstream system-config-firewall as well as downstream system-config-firewall and let's know, so that I can provide a patch?

Thanks!
Ankit
Comment 4 Rajesh Ranjan 2010-09-13 03:06:10 EDT
Alam, Thanks for pointing it out!

Ankit, submitted translation at both places, downstream and master.
Comment 5 Ankit Patel 2010-09-13 03:24:51 EDT
Reassigning bug back to the owner of the component to include updated translations from upstream:

http://git.fedorahosted.org/git/?p=system-config-firewall.git;a=commitdiff;h=aa5a6f6d4e265e72ee16b3751efdddf5b3a220f4

Thanks!
Ankit
Comment 7 Suzanne Yeghiayan 2011-02-15 19:23:03 EST
This issue was proposed for RHEL 6.1 FasTrack but did not get resolved in time.
It has been moved to RHEL 6.2 FasTrack.
Comment 15 Petr Kovar 2011-08-03 09:12:26 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, the Hindi translation was incomplete. As a result, certain messages were displayed in English. With this update, the missing messages have been added to the translation.
Comment 17 errata-xmlrpc 2011-08-31 05:04:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1223.html

Note You need to log in before you can comment on or make changes to this bug.